From: [email-masked]
Date: Mon, 7 Mar 88 09:02:57 cst

Subject: Gordon Bell Awards

This note is a reply to a request from Galen Gruman of IEEE
Software for more detailed information. I am copying everyone
involved. Please check my remarks. Even if you don't find
anything wrong, please reply so I can be sure my notes are
getting through.

Judges

Alan Karp (chair) - IBM Scientific Center, Palo Alto CA,
Research interests algorithms and languages for parallel
processors, offerred prize for parallel processing speed-up

Jack Dongarra - Argonne Labs, Argonne, IL, Research interests
algorithms for parallel processors, portable codes for
supercomputers, numerical linear algebra

Ken Kennedy - Rice U., Houston, TX, Research interests
vectorizing and parallelizing compilers, application
development environments

According to my notes the eligible entries were

Sandia Labs - Montry, et al.
Yale/Cal Tech/Bell Labs - Chen, et al. (Benedictus)
MIT - Fischer
Alliant - Hessel
Illinois - Roloff
IBM - George, et al.

The submission by Zenios was not eligible because it was done
on a SIMD machine.

The Benedictus group submitted 3 results. One was for a
computational kernel and ineligible, one was for a circuit
simulation with an eligible speed-up of 39, and one was for a
QCD simulation with a speed-up of 458. This last program is the
problem. Depending on how it is done, QCD can be run with
virtually no interaction among the processors. We (the judges)
were glad we did not have to decide if this is the case, but we
might have disqualified the entry.

NCAR got $500.

I hope to get a draft of the paper to you by the end of the week.

Alan